/*
Theme Name:     dwe
Theme URI:      
Description:    Child theme for the Twenty Eleven theme 
Author:         basicbananas
Author URI:     
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border:none;
    padding: 0;
}

p img{
    margin:0;
}


img[class*="attachment-"]
{
	width:100%;
}


#page {
	margin:0 auto ;
	max-width:1000px;
	background:none;
}


#main {
	clear: both;
	padding:0;
	margin:0;
}


.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width:auto;
}


.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}


.singular.page .hentry {
    padding: 0;
}


.entry-content, .entry-summary {
    padding:0;
}



p:empty { display: none }


.entry-meta {
    clear: both;
    color: #9d8e6d;
    font-size: 12px;
    line-height: 18px;
}


.more-link {
	background:#00adf2;
	color:#FFF;
	padding:6px;
	font-size:12px;
	margin:5px 0 0 0;
}

#home-content a.more-link  {
	color:#FFF;
	text-decoration:none;	
}

#secondary {
/*    float: right;
    margin-right: 7.6%;*/
    width: 100%;
	margin:0;
	float:none;
}


.entry-content h3, .comment-content h3  {
	font-size:18px;
		font-family: 'Open Sans', sans-serif;
}


.widget_archive {
	padding:0 0 0 20px;
}


.widget_archive h3 {
	color:#2f72b2;
}


.widget_archive li {
	border-bottom:1px solid #CCC;
}


.widget_archive ul {
	list-style:none;
}


/*.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4 {
    letter-spacing:normal;
    line-height:1;
    text-transform:none;
	padding:20px 0;
	margin:0;
}*/


ul {
	list-style:disc;
}


#primary, #content {
	width:100%;
	margin:0;
	padding:0;
}

/*.hentry, .no-results {
    margin:0;
    padding: 0 0 1.625em;
}*/


/* artlogika */


body {
	padding:0;
	margin:0;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	line-height:1.5;
	background:#FFF;
	font-weight:400;

}

img.img-right {
	float:right;
	padding:0 0 0 20px;
}

.img-center {
	text-align:center;
}

img.img-left {
	float:left;
		padding:0 20px 0 0;
}

strong {
	font-weight:600;
}

.white {
	color:#FFFFFF;
}

	a {
	text-decoration:underline;
	color:#00aeef;
}


a {
	text-decoration:none;
	color:#000000;
}

.pink {
		color:#ec008c;
}

.cnt {
	width:960px;
	margin:0 auto;
}

.cnt-txt {
padding:10px;
}

.open-sans {
	font-family: 'Open Sans', sans-serif;
}

.clear {
	clear:both;
}

h1 {
	font-size:36px;
	padding:35px 0;
	margin:0;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	line-height:normal;
}

.min {
	font-size:30px;
}

h2 {
	font-size:24px;
	padding:18px 0;
	margin:0;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	line-height:normal;
}

h3 {
	font-size:18px;
	padding:18px 0;
	margin:0;
	font-weight:800;
	text-align:left;
	text-transform:uppercase;
	line-height:normal;
}


#header {
height:155px;	
padding:20px 0 0 0;
}

#logo {
	float:left;
	width:189px;
	height:155px;	
	padding:0 0 0 20px;
}



#header-under {
	width:960px;
	height:330px;
	background:url(images/bck-slider.jpg) 0 0 no-repeat;
	margin:0 auto;
}




#opt-form {
		float:right;
	width:297px;	
		margin:13px 16px 0 0;
}
#opt-form .hdr {
	background:#00aeef;
	color:#FFFFFF;
			text-transform:uppercase;
			line-height:1;
			text-align:center;
			padding:18px 0 ;
}

#opt-form .hdr-1 {
	font-size:48px;
}

#opt-form .hdr-2 {
	font-size:12px;
}

#opt-form .box {
	
}

#opt-form .row {
	padding:12px 0 0 0;
	text-align:center;
}

#opt-form ::-webkit-input-placeholder { color:#fff; opacity:1; }
#opt-form ::-moz-placeholder { color:#fff; opacity:1; } /* firefox 19+ */
#opt-form :-ms-input-placeholder { color:#fff;  opacity:1;} /* ie */
#opt-form input:-moz-placeholder { color:#fff;  opacity:1;}

#opt-form input[type='text'], #opt-form input[type='email'], #opt-form input[type='tel'] {
background:#d2d1cd;
border:none;
width:260px;
margin:0 auto;
padding:0;
text-align:center;
color:#FFF;
height:34px;	
font-weight:600;
}

#opt-form input[type='submit'] {
background:#000;
border:none;
width:180px;
margin:0 auto;
padding:0;
text-align:center;
color:#FFFFFF;
height:34px;
text-transform:uppercase;
	
}

#opt-form .social {
	text-align:center;
		padding:14px 0 0 0;
}

#home-content {
	
}

#home-content ul {
	padding:20px 0 20px 20px;
	margin:0;
}

.home-top {
	font-size:18px;
	font-style:italic;
	padding:0 0 20px 0;
}

.home-top p {
	padding:0 0 15px 0;
	margin:0;
}

#home-content p {
	padding:0 0 15px 0;
	margin:0;
}

#home-content p > a {
/*	text-decoration:underline;*/
	color:#00aeef;
}


#packages {
	background:url(images/bck-package.gif) 0 90px repeat-x;
	margin:40px 0 0 0;
	font-size:18px;
	text-align:center;
	padding:0 0 30px 0;
}

#packages .tab {
	background:url(images/bck-frame.jpg) 0 0 no-repeat;
	width:230px;
	height:204px;
	float:left;
	margin:0 0 0 9px;
}

#packages .ico {
	text-align:center;
	height:60px;
	padding:38px 0 10px 0;
}

#packages .hdr {
		text-align:center;
		font-weight:800;
		text-transform:uppercase;
		padding:0 40px;
		font-size:14px;

}

#footer {
	background:#ec008c;
	padding:26px 0;
}

#footer .col-1 {
	float:left;
	width:290px;
	text-align:left;
	font-size:18px;
}

#footer .col-2 {
	float:left;
	width:425px;
	font-size:24px;
	font-weight:800;
	padding:70px 0 0 0;
	height:30px;
	text-align:center;
	
}

#footer .col-3 {
	float:right;
	width:140px;
		text-align:left;
}

#footer .col-3 .row {
	margin:0 0 10px 0;	
}

#footer .col-3 img {
	vertical-align:middle;

}

#footer-menu {
	background:#00adf2;	
		padding:12px 0;
		text-align:center;
}

#footer-menu ul {
	list-style:none;
	padding:0;
	margin:0;
}

#footer-menu li {
	display:inline;
	font-size:14px;
	padding:0 20px;
}

#footer-menu li a {
	font-weight:600;
}

#copy {
	height:36px;
	line-height:36px;
	text-align:center;
}

/* services */

.line-purple {
	border-bottom:#f033a3 2px solid;
	height:2px;
	margin:20px 0;
}

.box-gray {
	background:#fbfbfb;
}

ul.list-1 {
	list-style:decimal;
}

ul.list-1 li {
	padding:0 0 10px 0;
}



#services {
	padding:60px 0 0 0;
}

#services .box {
	border-bottom:dotted #000000 1px;
	margin:0 0 40px 0;
}

#services .title {
	background:#b2b2b2;
	height:54px;
	line-height:54px;
	padding:20px;
	display:inline;
	font-weight:800;
	font-size:18px;
}

#services .txt {
	padding:30px 0 10px;
}


#services .tab {
	background:url(images/bck-frame.jpg) 0 0 no-repeat;
	width:230px;
	height:204px;
	float:left;
	padding:0 10px 10px 0;

}

#services .ico {
	text-align:center;
	height:60px;
	padding:38px 0 10px 0;
}

#services .hdr {
		text-align:center;
		font-weight:800;
		text-transform:uppercase;
		padding:0 40px;
		font-size:14px;

}

/* success */

#success {
font-style:italic;
}

#success .box-2 {
	background:#fbfbfb;
}

#success .box {
	background:#FFFFFF;
}
#success .name {
	font-weight:600;
	font-size:18px;
	font-style:normal;
}

/* contact */

#contact {
	
}

#contact input[type='text'], #contact textarea {
	width:435px;
	border:none;
	background:#d2d1cd;
}

#contact input[type='text'] {
	height:40px;
}

#contact input[type='submit'] {
	background:#000;
	color:#FFFFFF;
	border:none;
	cursor:pointer;
	font-size:20px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	width:130px;
	padding:10px 0;
}


#contact textarea {
	height:100px;
}

#contact .col-1 {
	width:435px;
	float:left;
}

#contact .col-2 {
	width:435px;
	float:right;
	font-size:18px;
	padding:20px 0 0 0;
}

#contact .row-1 {
	padding:0 0 3px 0;
}

#contact .row-2 {
	padding:0 0 10px 0;
}

#contact .con {
	width:100px;
	color:#ec008c;
	float:left;
	font-weight:600;
}

/* blog */

#blog {
	
}

.like {
	float:left;
}

.comment {
	float:right;
}

/* end */



/* nav */

/*#nav {
	float:left;
	width:655px;
}

#nav  ul {
	list-style:none;
	padding:0;
	margin:0;
}*/


#nav {
		float:right;
		font-weight:600;
		text-transform:uppercase;
/*		width:600px;*/
		text-align:right;
			height:30px;	
			padding:70px 20px 0 0;

}

#nav .selected {
	color:#ec008c;
}

#nav ul {
	list-style:none;
	padding:0;
	margin:0;
}


#nav a {

	color:#000000;
		text-decoration:none;
}

#nav ul li:first-child {
padding:0;	
}

#nav ul li {
	float:left;
	padding:0 0 0 20px;
	color:#000000;
			position: relative;
				font-size:16px;
	
}

#nav ul li ul li {
	padding:0;
}

#nav li  a {	
	color:#000000;
	display: block;
}

#nav .current-menu-item > a,
#nav .current-menu-ancestor > a,
#nav.current_page_item > a,
#nav .current_page_ancestor > a {
/*	font-weight: bold;*/
	color:#e31e30;
}


#nav ul ul {
/*	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top:29px;
	left: 0;
	width: 188px;
	z-index: 99999;
}

#nav ul ul ul {
	left: 100%;
	top: 0;
}

#nav ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	text-align:left;
}

#nav li:hover > a,
#nav ul ul :hover > a,
#nav a:focus {
/*	background: #efefef;*/
text-decoration:none;
color:#999999;
}

#nav li:hover > a,
#nav a:focus {
color:#999999;
}

#nav ul li:hover > ul {
	display: block;
}

#nav .current-menu-item > a,
#nav .current-menu-ancestor > a,
#nav .current_page_item > a,
#nav .current_page_ancestor > a {
	font-weight:normal;
color:#ec008c;
}

#nav ul li ul li a:hover
{
color:#999999;
}




#slider {
	float:left;
	width:630px;
	margin:15px 0 0 13px;
/*	background:url(images/sl-1.jpg) 0 0 no-repeat;*/
	height:294px;
	overflow:hidden;
}

#slider ul {
	padding:0;
	margin:0;
}

#slider .txt {
	padding:61px 0 0 250px;
	text-align:right;
	width:335px;
	line-height:1;

}

#slider .txt-b {
	padding:170px 20px 0 20px;
	text-align:left;
/*	width:335px;*/
	line-height:1.2;

}

#slider .txt-c {
	padding:170px 150px 0 20px;
	text-align:left;
/*	width:335px;*/
	line-height:1.2;

}


#slider .txt-1 {
	font-size:24px;
	font-weight:800;
	text-transform:uppercase;
			color:#ec008c;
}


#slider .txt-2 {
	font-size:44px;
	font-weight:800;
		text-transform:uppercase;
}

#slider .txt-3 {
		padding:15px;
	font-size:24px;
	font-weight:800;
	width:300px;
		text-transform:uppercase;
		color:#fff;
		text-shadow:#000 1px 1px 1px;
				background-color: rgba(0, 0, 0, 0.3);
}

#slider .txt-4 {
		padding:10px;
	font-size:15px;
	font-weight:600;
		text-transform:none;
		color:#fff;
		text-shadow:#000 1px 1px 1px;
		background-color: rgba(0, 0, 0, 0.3);
}

.sl-1 {
	background:url(images/sl-1.jpg) 0 0 no-repeat;
	width:621px;
	height:295px;
}

.sl-2 {
	background:url(images/sl-2.jpg) 0 0 no-repeat;
	width:621px;
	height:295px;
}

.sl-3 {
	background:url(images/sl-3.jpg) 0 0 no-repeat;
	width:621px;
	height:295px;
}


.sl-4 {
	background:url(images/sl-4.jpg) 0 0 no-repeat;
	width:621px;
	height:295px;
}


.sl-5 {
	background:url(images/sl-5.jpg) 0 0 no-repeat;
	width:621px;
	height:295px;
}

#slider .flexslider { 
border: none; 
position: relative; 
-webkit-border-radius:0; 
-moz-border-radius: 0; 
-o-border-radius: 0; 
border-radius:0; 
-webkit-box-shadow: none; 
-moz-box-shadow: none; 
-o-box-shadow: none; 
box-shadow:  none; 
zoom: 1; 
}

#slider .flex-control-nav {
	bottom: 10px;
	z-index:9999;
	}
	
/*#slider 	.textwidget {
		padding:0;
		margin:0;
	}
	
#slider 		.textwidget ul {
			list-style:none;
			padding:0;
			margin:0;
		}
		
	#slider 		.textwidget li {
			padding:0;
			margin:0;
		}*/
		
		.post-image {
			float:left;
			width:200px;
/*			height:200px;*/
			padding:0 20px 20px 0;
		}
		
		
			.post-image-big {
			float:left;
			width:400px;
/*			height:200px;*/
			padding:0 20px 20px 0;
		}
		
		
		.left {
			float:left;
		}
		
		.entry-title, .entry-meta {
			text-align:left;
			padding:0 0 2px 0;
		}
		
		.entry-header {
			padding:0 0 20px 0;
		}
		
		
		.singular .hentry {
    padding: 1em 0 0 0;
}